{
    "dc_identifier": "nl.gm0342.2k.2019.624",
    "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Soesterbergsestraat 122 in Soest",
    "dc_type": "2k",
    "dc_description": "Op 27 januari 2019 heeft de gemeente een aanvraag ontvangen voor een omgevingsvergunning voor het kappen van een vliegden op het zijerf op locatie Soesterbergsestraat 122 in Soest. De aanvraag is geregistreerd onder zaaknummer 2141396. De aanvraag betreft:  Kap Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-22498",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-16",
    "foi_publishedDate": "2019-01-30",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2019.624.doc.1",
            "dc_title": "Kennisgeving ontvangst aanvraag omgevingsvergunning Soesterbergsestraat 122 in Soest",
            "foi_fileName": "gmb-2019-22498.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2019-22498.pdf"
        }
    ]
}